Overview | Package | Class | Tree | Deprecated | Index | Help
| Groovy JDK

## java.sql
Class ResultSet

Method Summary
`GroovyRowResult` | `toRowResult()` Returns a GroovyRowResult given a ResultSet.

Method Detail

### toRowResult

    public GroovyRowResult toRowResult()

  Returns a GroovyRowResult given a ResultSet.

Returns:
  the resulting GroovyRowResult

Since:
  1.6.0

Overview | Package | Class | Tree | Deprecated | Index | Help
| Groovy JDK